
// Compile with (note the back quotes)

//	g++ lab1.cpp -L. -lvlabvolt -o lab1 `pkg-config --cflags --libs opencv`

// Alternately, run "cmake" with the given CMakeList.txt file with

//	cmake . && make


#include "virtuallabvolt.h"

int viewportwidth = 700;	// Change this value to change window size
int numblocks = 5;			// Change this value to change the number of blocks (can be zero)

int main() {

	init();								// This must be called first
	
	zero();								// Remember the home position
	moverel(-356, 0, 0, 0, 0);			// Rotate base 20 degrees clockwise
	sleep(1000);						// sleep for 1 second
	gripperClose();						// close the gripper
	nest();								// return arm to home position

	shutdown();
}

